.cubes-shop-page h3#order_review_heading {
    padding: 20px 10px 0px 10px !important;
}

.cubes-shop-page div.woocommerce-checkout-review-order {
    padding: 0px 10px !important;
}

.cubes-shop-page h2.woocommerce-order-details__title {
    padding: 20px 10px 0px 10px !important;
}

.cubes-shop-page .woocommerce .woocommerce-order p {
    text-align: left !important;
}

ul.wc-item-meta li {
    list-style: none;
}

.cubestheme-sticky-add-to-cart {
    display: none !important;
}

.cubes-shop-page .woocommerce .woocommerce-order p {
    text-align: left !important;
}


/* ============================================================== 
     # Preloader 
=================================================================== */
.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: url(../img/loader.gif) center no-repeat #fff; 
    text-align: center;
}

/* Product page */
.succes-message {
    background-color: rgba(247, 235, 224, 0.45);
    padding: 5px 10px;
    display: none;
    border: 1px soldi #f2f2f2;
}

.error-message {
    background-color: red;
    color: #fff;
    padding: 5px 10px;
    display: none;
    border: 1px soldi #f2f2f2;
}

/*
ol.breadcrumb {
    list-style: none;
}

ol.breadcrumb li {
    display: inline-block;
}


ol.breadcrumb li a, ol.breadcrumb li strong {
    font-family: "Aeonik-Regular" !important;
    font-size: 1.6rem;
    color: #0F1B40;
}

ul.pagination li a {
    font-family: "Aeonik-Regular" !important;
    font-size: 1.6rem;
    color: #0F1B40;
    display: inline-block;
    padding: 2px 5px;
    background: #f2f2f2;
    margin-left: 10px;
    border-radius: 4px;
}


ul.pagination li span.current {
    font-family: "Aeonik-Regular" !important;
    font-size: 1.6rem;
    display: inline-block;
    padding: 2px 5px;
    background: #E07AD0;
    color: #fff;
    margin-left: 10px;
    border-radius: 4px;
}

ul.pagination li a:hover{
    background: #E07AD0;
    color: #fff;
}
*/

.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected] {
    color: #FFF;
}

form.contact-form input[type='text'],
form.contact-form input[type='email'],
form.contact-form textarea {
    width: 400px;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 5px 10px;
}

.breadcrumb li::after {
    content: ' / ';
}

.breadcrumb li::after {
    margin-left: 0px;
    margin-right: 5px;
}

/* @media (min-width: 992px) {
    .product-description {
        padding: 35px 44px 35px 0px;
    }

    .product-description h3 {
        margin-left: 44px;
    }
} */

#wpadminbar {
    z-index: 1000000 !important;
}

.product-filters-wrapper .filters-close-icon {
    margin-bottom: 5px;
    margin-top: 50px;
}

/* @media (min-width: 992px) {
    .product-description {
        padding: 35px 44px 35px 0px;
    }

    .product-description h3 {
        margin-left: 44px;
    }
} */

.shop-header-buttons {
    width: 100%;
    overflow-x: hidden;
}

select.mobile-select-sort {
    width: 150px !important;
    padding: 15px 10px !important;
    border: 1px solid #000 !important;
}


.bg-wrapper {
    width: 100%;
    position: fixed;
    top: 0;

    height: 100vh;
    background: rgba(0, 0, 0, 0.50);
    transition: 0.2s linear;
    z-index: 300000;
    display: none;

}

.basket {
    z-index: 10000000 !important;
    max-width: 450px;
}

.basket .basket-wrapper {
    z-index: 10000000 !important;
    max-width: 450px;
}

/*.product-filters-wrapper{
    z-index: 10000000 !important;
    max-width: 300px !important;
}

.product-filters-main{
    z-index: 10000000 !important;
}*/


.basket-info-box {
    display: none;
}

/* #offer_counter span {
    display: inline-block;
    border-radius: 2px;
    border: 1px solid #E07AD0;
    color: #000;
    padding: 3px 2px;
} */

.breadcrumbs-wrapper .breadcrumb li a {
    font-size: 16px;
    display: inline-flex;
}

.breadcrumbs-wrapper .breadcrumb li:last-child::after {
    display: none !important;
}

.product-description p strong,
.product-text strong,
.read-more-text strong {
    font-weight: bolder !important;
    font-family: "Aeonik-Bold" !important;
    color: #000000;
}

/* .product-text {
    overflow: hidden;
    max-height: 120px;
} */

ul.submenu li {
    position: relative;
}

ul.submenu li ul.subsubmenu {
    list-style: none;
    display: none;
}

@media (min-width: 992px) {
    ul.submenu li ul.subsubmenu {
        list-style: none;
        position: absolute;
    }

    ul.submenu li:hover ul.subsubmenu {
        display: block;
        top: 0px !important;
        left: 180px;
    }




    /* .filter-submenu-item>a {
        border-bottom: 2px solid transparent !important;
    }

    .filter-submenu-item:hover>a {
        border-bottom-color: #E07AD0 !important;
    } */


    /* .big-menu .submenu a:hover{
		color:#000 !important;
		text-decoration: underline;
	} */

    ul.submenu li:hover ul.subsubmenu li a {
        display: inline-block;
        padding: 2px 10px !important;
        background: #fff;
    }


}

.breadcrumbs-wrapper .breadcrumb li a {
    margin-right: 0 !important;
}

.breadcrumbs-wrapper .breadcrumb li:nth-last-of-type(2):after {
    display: none;
}

/* Desktop */
/* @media (min-width: 992px) {
    .header-wrapper .navbar .navbar-nav .main-menu-wrapper .main-menu .nav-item .nav-link {
        font-size: 15px !important;
        font-weight: bolder !important;
    }
} */


/* Mobile */
@media (max-width: 748px) {
    .cati-link {
        visibility: hidden !important;
    }

    .cati-list {
        display: none !important;
    }
}



@media only screen and (max-width: 600px) {
    div.discount-box {
        display: inline-block;
        width: 100%;
        padding: 4px 0px 2px 0px;
        text-align: center;
        font-size: 14px;
        background-color: orange;
        color: #fff;
        z-index: 1000;
        position: absolute;
        top: -5px;
        left: 0;
    }
}

@media only screen and (min-width: 601px) {
    div.discount-box {
        display: inline-block;
        width: 100%;
        padding: 5px 0px;
        text-align: center;
        font-size: 16px;
        background-color: orange;
        color: #fff;
        margin-bottom: 5px;
        z-index: 1000;
        position: absolute;
        top: 0;
        left: 0;
    }
}


/* .pagination-nav.pagination .page-numbers {
    font-weight: bold;
    margin-inline: 5px;
}

.pagination-nav.pagination .page-numbers.current {
    color: #E07AD0;
} */